@charset "utf-8";
/* CSS Document */

#add_footer-wrap {
	width: 1064px;
	height: 57px;
	margin: 0 auto;
	padding: 12px 7px 0 8px;
	text-align: left;
}
#add_footer-wrap #banners{
	height: 57px;
	margin-bottom: 15px;
}
#add_footer-wrap #banners li{
	float: left;
}
#add_footer-wrap #banners li a:hover {
	opacity: 0.7;
}
#add_footer-amazon{
	margin: 0 4px 0 0;
}
#add_footer-reserve{
}
#add_footer-official{
	margin: 12px 9px 0 0;
}
#add_footer-maou {
	margin: 0 4px 0 0;
	}
#add_footer-gree{
	margin: 0 4px 0 0;
	}
#add_footer-ganma{
	margin: 3px 0 0 0;
	}
#add_footer-twitter{
	margin-left: 3px;
	}

#footer-wrap {
	width: 1064px;
}

#footer-logo-cero {
	margin: 0px 18px 0px 0px;
}